@font-face {
font-family: 'effra';
src: url("/Themes/Default/css/effra_std_bd-webfont.eot");
src: url("/Themes/Default/css/effra_std_bd-webfont.eot#iefix") format('embedded-opentype'),
url("/Themes/Default/css/effra_std_bd-webfont.woff") format('woff'),
url("/Themes/Default/css/effra_std_bd-webfont.ttf") format('truetype');
font-weight: normal;
font-style: normal;

}

body {
padding-top: 89px;
}
@media (max-width: 767px) {
body {
padding-top: 51px;
}
}
img {
max-width: 100%;
}
footer {
padding: 4em 0;
font-size: 0.6875em;
}
footer img, footer ul {
margin-bottom: 3em;
}

.login {
background-color: #6ba521;
}
.login a {
color: #fff;
border: #fff solid 1px;
}
.blue-text {
color: #58bdf7;
}
.lead-text, .blue-back .lead-text {
margin-bottom: 20px;
font-size: 20px;
font-weight: 200;
line-height: 1.4;
}
.white-text {
color:#fff;
}

.blue-back {
background-color: #58bdf7;
color: #fff;
}
.blue-back h2 {
font-size: 1.125em;
}
.blue-back p {
font-size: 0.8125em;
padding: 0 30px 10px;
}
.blue-back p.lead, .green-back p.lead {
font-family: 'effra';
font-size: 40px;
color: #fff;
font-weight: 700;
margin-bottom: 0;
padding-bottom: 0;
}
.blue-back p.lead span {
color: #49331f;
}
.green-back.stats {
padding: 3em 0;
}
.stats, .green-back.stats, .green-back.stats p.lead {
font-family: 'Helvetca', sans-serif;
}
.green-back.stats p {
font-size: 12px;
}
.green-back.stats p.lead {
font-size: 48px;
}
/*
.blue-back .glyphicon {
margin-top: 2em;
}
*/
.green-back {
background-color: #6ba521;
color: #fff;
/* 	padding: 20px; */
}
.border-bottom {
border-bottom: 2px solid #59bdf7;
}
.brown-back {
background-color: #352516;
color: #fff;
}
.world {
background: url("/Themes/Default/images/world.png") no-repeat 100%;
}
.letterbox {
width: 100%;
height: 340px;
background-repeat: no-repeat;
background-position: center center;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
display: block;
}
.letterbox-one {
background-image: url("/Themes/Default/images/letterbox-one.jpg");
}

/*--- hide and show partners ----*/
.box{
padding: 20px;
display: none;
margin-top: 20px;
}
.south-america{ display: block; }

.footbox{
padding: 10px;
display: block;

}

.footbox div a
{
height: 57px;
display: block;
text-align: center;
}
.footbox div a img
{
max-height: 57px;

}


.googlemaps {
width: 95%;
border: 1px solid black;
/*background: url("/Themes/Default/images/google-maps.jpg") no-repeat center center;*/
background-size: cover;
height: 559px;
}
.coc li a span {
width: 100px;
height: 100px;
border: 1px solid #59bdf7;
border-radius: 50%;
padding-top: 40px;
margin-bottom: 10px;
}
.coc li a.active {
color: #4a3d31;
}
.coc li a.active span {
color: #fff;
background-color: #59bdf7;
}
.paper {
margin-left: 0;
margin-right: 0;
margin-bottom: 1em;
padding: 0 20px;
background-color: #fff;
border: 1px solid #ddd;
border-radius: 4px;
box-shadow: none;
}
.manual {
margin-left: 0;
margin-right: 0;
margin-bottom: 1em;
padding: 20px;
background-color: #fff;
border: 1px solid #ddd;
border-radius: 4px;
height: 88px;
box-shadow: none;
}
.manual img {
float: left;
margin-right: 15px;
}
.blue-back .video img {
margin: 0 auto;
}
.blue-back .video h2 {
font-size: 40px;
}
.blue-back .video h3 a {
color: #fff;
font-weight: normal;
}
.blue-back .video p {
margin: 0;
padding: 0;
}



a.opener { text-decoration:none }
a.opener span { background: transparent url("/N2/Resources/icons/bullet_arrow_down.png") no-repeat 0 1px; display:inline-block; height:16px; width:16px; }
a.open span { background-image: url("/N2/Resources/icons/bullet_arrow_up.png"); }

.dropmenu { min-width:150px; min-height:2em; background-color:#fff; margin-top:.5em; padding:0.5em 1em 0.5em 0; z-index:9990;
-webkit-box-shadow: 0 2px 2px #999;
border-bottom: #328be6 solid 2px;
box-shadow: 0 2px 2px #999;
}
.dropmenu .closer { text-decoration:none; position:absolute; right:8px; width:16px; height:16px; display:block; background:transparent url("/n2/resources/icons/cross.png") no-repeat 50% 50%;

}
.dropmenu ul { list-style-type:none; padding:0 0.5em; margin:0; }


/* https://github.com/kununu/gray */
.grayscale {
/* Firefox 10+, Firefox on Android */
filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");

/* IE 6-9 */
filter: gray;

/*
Chrome 19+,
Safari 6+,
Safari 6+ iOS,
Opera 15+
*/
-webkit-filter: grayscale(100%);
}

.grayscale.grayscale-fade {
-webkit-transition: -webkit-filter .5s;
}

.grayscale.grayscale-fade:hover {
-webkit-filter: grayscale(0%);
filter: none;
}

.grayscale-replaced.grayscale-fade svg {
opacity: 1;
-webkit-transition: opacity .5s ease;
transition: opacity .5s ease;
}

.grayscale-replaced.grayscale-fade:hover svg {
opacity: 0;
}




/*Centering for partner screen*/

.centerPartner
{
width:166px;
height:107px;
text-align: center;
}

.centerPartner span
{
display: inline-block;
height: 100%;
vertical-align: middle;
}
.centerPartner img
{
display: inline-block;
vertical-align: middle;
}
a.noborder
{
border: none;
text-decoration: none
}



